<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Express Fiat</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="css/frontend.css" rel="stylesheet" type="text/css">
    <link href="css/material-design-iconic-font.min.css" rel="stylesheet" type="text/css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body data-spy="scroll" data-target=".navbar" data-offset="50">
    <header class="Express_header container-fluid">
      <nav class="navbar header_navbar navbar-fixed-top" data-spy="affix" data-offset-top="90">
        <div class="container">
          <!-- Brand and toggle get grouped for better mobile display -->
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#header_navigation" aria-expanded="false">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar top-bar"></span>
              <span class="icon-bar middle-bar"></span>
              <span class="icon-bar bottom-bar"></span>
            </button> 
            <div class="alternate_nav hidden">
              <span class="tether_val">$1 USD</span>                   
              <a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a>
              <a href="sell.html" role="button" class="navbar_btn">Sell</a>
            </div>              
            <a class="navbar-brand" href="index.html"><img src="images/logo_expressFiat.png" alt="Express Fiat" /></a>
          </div>
      
          <!-- Collect the nav links, forms, and other content for toggling -->
          <div class="collapse navbar-collapse" id="header_navigation">
            <ul class="nav navbar-nav navbar-right">
                <li class="hideRes"><span class="tether_val">$1 USD</span></li>
                <li class="active"><a href="signIn.html">SIGN IN</a></li>
                <li><a href="javascript:void(0);">BLOG</a></li>
                <li><a href="how-it-works.html">HOW IT WORKS?</a></li>
                <li class="hideRes"><a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a></li>
                <li class="hideRes"><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
            </ul>
          </div><!-- /.navbar-collapse -->
          <div class="navbar_btnSec">
            <ul class="nav navbar-nav navbar-right">
                <li><a href="buy.html" role="button" class="navbar_btn">Buy</a></li>
                <li><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
            </ul>
          </div><!-- /.navbar_btnSec -->
        </div><!-- /.container-fluid -->
      </nav>
    </header>
    <!-- /.Express_header --> 
    
    <div class="container-fluid">
        <div class="row">
            <div class="container container-login ">
                <div class="row">                    
                  
                  <div class="wrap-login wrap-signup">
                    <form class="login-form validate-form">            
                      <span class="login-form-title">Register Now</span>

                      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 signup_block">
                        <div class="row">
                          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 signup_row">
                            <div class="wrap-input validate-input" data-validate = "First Name">
                              <input class="input" type="text" name="firstname">
                              <span class="focus-input-icon" data-placeholder="First Name"></span>
                            </div>
                          </div> <!--/.signup_row-->
                          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 signup_row">
                            <div class="wrap-input validate-input" data-validate = "Last Name">
                              <input class="input" type="text" name="lastname">
                              <span class="focus-input-icon" data-placeholder="Last Name"></span>
                            </div>
                          </div> <!--/.signup_row-->
                        </div> <!--/.row-->
                      </div> <!--/.signup_block-->   

                      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 signup_block">
                        <div class="row">
                          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 signup_row">
                            <div class="wrap-input validate-input" data-validate = "Email">
                              <input class="input" type="text" name="Email">
                              <span class="focus-input-icon" data-placeholder="Email"></span>
                            </div>
                          </div> <!--/.signup_row-->
                          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 signup_row">
                            <div class="table-div form-phone">
                              <div class="tbl-cell country_code_select">
                                <span class="form-select">
                                  <select name="CountryCode" id="CountryCode" class="valid" aria-invalid="false">
                                    <option value="+61">Aus (+61)</option>
                                    <option value="+91">Ind (+91)</option>
                                  </select>
                                </span>
                              </div>
                              <div class="tbl-cell">
                                <div class="wrap-input validate-input" data-validate = "Phone">
                                  <input class="input" type="text" name="Phone">
                                  <span class="focus-input-icon" data-placeholder="Phone"></span>
                                </div>
                              </div>
                            </div>                            
                          </div> <!--/.signup_row-->
                        </div> <!--/.row-->
                      </div> <!--/.signup_block-->   

                      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 signup_block">
                        <div class="row">
                          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 signup_row">
                            <div class="wrap-input validate-input" data-validate="Password">
                              <input class="input" type="password" name="pass">
                              <span class="focus-input-icon" data-placeholder="Password"></span>
                            </div>
                          </div> <!--/.signup_row-->
                          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 signup_row">
                            <div class="wrap-input validate-input" data-validate="Confirm Password ">
                              <input class="input" type="password" name="confirm_pass">
                              <span class="focus-input-icon" data-placeholder="Confirm Password "></span>
                            </div>
                          </div> <!--/.signup_row-->
                        </div> <!--/.row-->
                      </div> <!--/.signup_block--> 
            
                      <div class="container-login-form-btn">
                        <button class="login-form-btn">
                          Register
                        </button>
                      </div>
            
                      <div class="footer-login text-center">
                        <!-- <p><a href="#forgotPassword" data-dismiss="modal" data-toggle="modal">Forgot Password?</a></p> -->
                        <p>Already have an account? <a href="signIn.html">Login Now!</a></p>
                      </div>
                    </form>
                  </div>
                  <!-- /.wrap-login -->

                </div>
            </div>
        </div>
    </div>
    <!-- /.banner_home -->
    
    <footer class="footer container-fluid">
      <div class="col-xs-12 footer_top">        
        <div class="container no-Padd">
          <div class="row">
              <div class="col-xs-3 col-sm-2 footer_col">
                <div class="img-wrap">
                  <img class="ftr_logo" src="images/logo_footer.png" alt="image" />
                </div>    
              </div>
              <div class="col-xs-9 col-sm-7 col-md-8 footer_col">
                <div class="link_contnt">
                  <h2>Quick LInks</h2>
                  <ul class="links">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="javascript:Void(0)">Blog </a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="faq.html">FAQ</a></li>
                    <li><a href="support.html">Support</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="how-it-works.html">How it Works?</a></li>
                    <li><a href="javascript:Void(0)">Get Free Invitation</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="privacy.html">Privacy Policy</a></li>
                    <li><a href="javascript:Void(0)">Terms of Service</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-xs-12 col-sm-3 col-md-2 footer_col text-right">
                <div class="follow_contnt">
                  <h2>Follow us on</h2>
                  <ul class="social_links">
                    <li><a href="javascript:Void(0)" class="socialBtns tw" role="button">Tweeter</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns gmail" role="button">Gmail</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns link" role="button">linkedin</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns fb" role="button">Facebook</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns inst" role="button">Instagram</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns yutub" role="button">Youtube</a></li>
                  </ul>
                </div>
              </div>
          </div>
        </div>          
      </div> 
      <!-- /.footer_uper -->
      <div class="col-xs-12 footer_bottom">        
        <div class="container">
            <div class="row">
              <p>CopyRight @2018  |  All Rights Reserved</p>
              <p class="text-right">Sitemap</p>
            </div>
        </div>
      </div>
      <!-- /.footer_bottom -->
    </footer>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/signIn.js"></script>
  </body>
</html>